<?php
require_once('mysqli_con.php');

if(isset($_POST['delete'])){
  $items_id = $_POST['delete'];
  $deleteItems = "DELETE FROM items WHERE items_id = '$items_id'";
  mysqli_query($conn, $deleteItems);
  ?>
  <meta http-equiv="refresh" content="0; URL='userP.php'">
  <?php
}
  ?>
